{
  "name": "my-company-site",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev --host",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.16",
    "astro": "^5.15.1",
    "tailwindcss": "^4.1.16"
  },
  "devDependencies": {
    "@eslint/js": "^9.38.0",
    "@typescript-eslint/parser": "^8.46.2",
    "astro-eslint-parser": "^1.2.2",
    "eslint": "^9.38.0",
    "eslint-plugin-astro": "^1.4.0",
    "typescript-eslint": "^8.46.2"
  }
}
